<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Toolbar of the Navigator View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Navigator_7439188.html">Navigator</a></span>
              </li>
              <li>
                <span><a href="Navigator-View_7439192.html">Navigator View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Toolbar of the Navigator View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The toolbar of the Navigator offers you several functions. If someone else modifies the Repository contents, you might need to refresh the Navigator View manually. Click <img class="confluence-embedded-image" src="attachments/7439198/7766081.png" data-image-src="attachments/7439198/7766081.png" title="refresh.png"/> at the top of the Navigator View to do so.
            </p>
            <p class="noindent">
              By using the other icons, you can collapse all nodes <img class="confluence-embedded-image" src="attachments/7439198/7766083.png" data-image-src="attachments/7439198/7766083.png" title="collapse-all-nodes.png"/>, or by clicking on the triangle next to <strong><span style="color: rgb(255,0,0);"><img class="confluence-embedded-image" src="attachments/7439198/8192302.gif" data-image-src="attachments/7439198/8192302.gif" title="tree_explorer.gif"/></span></strong>, you can select between sorting the Projects and Objects by modification date, title, type or in their original order and if the sorting should be ascending or descending. <img class="confluence-embedded-image" src="attachments/7439198/8192240.png" data-image-src="attachments/7439198/8192240.png" title="filter.png"/> opens a filter dialog where you can define which Projects or Objects are shown in the Navigator. You can filter by Project roles or Object content types.
            </p>
            <p class="noindent">
              In the view menu, which drops down by clicking the white triangle, you can refresh and customize the view. The view can be customized by choosing a filter or selecting the content to be shown. You can also link it to an open editor.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
